Bug 240503 - sysutils/minimunin: Update to 0.5
Summary: sysutils/minimunin: Update to 0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-11 12:05 UTC by erdgeist
Modified: 2019-09-14 11:38 UTC (History)
0 users

See Also:


Attachments
Patch to update minimunin to version 0.5 (989 bytes, patch)
2019-09-11 12:05 UTC, erdgeist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description erdgeist 2019-09-11 12:05:00 UTC
Created attachment 207384 [details]
Patch to update minimunin to version 0.5

This updates minimunin to the current version 0.5
Comment 1 commit-hook freebsd_committer 2019-09-13 13:58:58 UTC
A commit references this bug:

Author: swills
Date: Fri Sep 13 13:58:47 UTC 2019
New revision: 511964
URL: https://svnweb.freebsd.org/changeset/ports/511964

Log:
  sysutils/minimunin: update to 0.5

  PR:		240503
  Submitted by:	erdgeist@erdgeist.org (maintainer)

Changes:
  head/sysutils/minimunin/Makefile
  head/sysutils/minimunin/distinfo
Comment 2 Steve Wills freebsd_committer 2019-09-13 16:31:48 UTC
Committed, thanks!